HAS_TELEPHONE_STATE = "http://theworldavatar.com/ontology/ontocredo/ontobt.owl#hasTelephoneState"
TELEPHONE_STATE = "http://theworldavatar.com/ontology/ontocredo/ontobt.owl#TelephoneState"
HAS_WATER_STATE = "http://theworldavatar.com/ontology/ontocredo/ontoaw.owl#hasWaterState"
WATER_STATE = "http://theworldavatar.com/ontology/ontocredo/ontoaw.owl#WaterState"
HAS_SEWAGE_STATE = "http://theworldavatar.com/ontology/ontocredo/ontoaw.owl#hasSewageState"
SEWAGE_STATE = "http://theworldavatar.com/ontology/ontocredo/ontoaw.owl#SewageState"
HAS_SLUDGE_STATE = "http://theworldavatar.com/ontology/ontocredo/ontoaw.owl#hasSludgeState"
SLUDGE_STATE = "http://theworldavatar.com/ontology/ontocredo/ontoaw.owl#SludgeState"
POWER_STATE = "http://theworldavatar.com/ontology/ontocredo/ontoukpn.owl#PowerState"
HAS_POWER_STATE = "http://theworldavatar.com/ontology/ontocredo/ontoukpn.owl#hasPowerState"
FLOOD_STATE = "http://theworldavatar.com/ontology/ontocredo/ontocredo.owl#FloodState"
HAS_FLOOD_STATE = "http://theworldavatar.com/ontology/ontocredo/ontocredo.owl#hasFloodState"
FLOOD_DEPTH_STATE = "http://theworldavatar.com/ontology/ontocredo/ontocredo.owl#FloodDepthState"
HAS_FLOOD_DEPTH_STATE = "http://theworldavatar.com/ontology/ontocredo/ontocredo.owl#hasFloodDepth"
HAS_FLOOD_MAX_DEPTH_STATE = "http://theworldavatar.com/ontology/ontocredo/ontocredo.owl#hasMaximumFloodDepth"


EXCHANGE_SITE = "http://theworldavatar.com/ontology/ontocredo/ontobt.owl#Exchange"
CABINET_SITE = "http://theworldavatar.com/ontology/ontocredo/ontobt.owl#Cabinet"
LEGACY_CONNECTION = "Legacy"
FIBRE_CONNECTION = "Fibre"